Publishing details

Changelog

wput (0.6.2+git20130413-7) unstable; urgency=medium

  * Switch to debhelper compatibility level 10 and fix configure.in so
    autoreconf works, which allows Marcos’ fix to actually take effect
    (really, really LP: #1678463).

 -- Stephen Kitt <email address hidden>  Thu, 08 Jun 2017 20:49:57 +0200

Available diffs

Builds

Built packages

Package files